main > .container {
    padding: 80px 15px 20px;
}

.help-block {
    color: red;
    margin-top: 10px;
}

.brand-orange {
    color: #ff6400;
}

.iframe {
    background-color: black;
    color: white;
}

a, a:hover {
    color: #ff6400;
}

.navbar-light .navbar-brand {
    padding: unset;
}

img.navbar-barnd {
    height: 40px;
}

.user-form {
    margin-top: 20px;
    margin-bottom: 10px;
}

.btn-success {
    color: #fff;
    background-color: #ff6400;
    border-color: #ff6400;
    margin: 10px 0;
}

.navbar-light .navbar-nav .nav-link {
    color: #ff6400 !important;
    margin-right: 10px;
}

.navbar-light .navbar-nav .nav-link:hover {
    text-decoration: underline;
}

.bg-light {
    background-color: #fff !important;
    border-bottom: #ffd200 1px solid;
}

.breadcrumb {
    background-color: #fff;
    border: #e9ecef 1px solid;
}

.btn-success:hover,.btn-success:active,.btn-success:focus {
    color: #fff;
    background-color: #ffa000 !important;
    border-color: #ffa000 !important;
}

.btn-primary {
    color: #fff;
    background-color: #ff6400 !important;
    border-color: #ff6400 !important;
}

.btn-primary:hover,.btn-primary:active,.btn-primary:focus {
    color: #fff;
    background-color: #ffa000 !important;
    border-color: #ffa000 !important;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: #666;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

/*.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}*/
